On Fri, Sep 11, 2009 at 07:08:49AM -0400, Jerry wrote:
> On Fri, 11 Sep 2009 11:49:25 +0100
> Matthew Seaman <m.sea...@infracaninophile.co.uk> wrote:
> > 
> > Perhaps this will prove enlightening:
> > 
> > significant-gravitas-shortfall:~:% portaudit -a 
> > Affected package: linux-f8-pango-1.18.4_1
> > Type of problem: pango -- integer overflow.
> > Reference:
> > <http://portaudit.FreeBSD.org/4b172278-3f46-11de-becb-001cc0377035.html>
> > 
> > 1 problem(s) in your installed packages found.
> > 
> > You are advised to update or deinstall the affected package(s)
> > immediately.
> 
> If you still want to install the port, you could just add this to
> the /etc/make.conf file:
> 
> # Pango
> .if $(.CURDIR:M*/x11-toolkits/linux-pango)
> DISABLE_VULNERABILITIES=yes
> .endif

How long has this been broken for 7.2?  Considering all the stuff that
depends on linux-pango, I'm surprised it hasn't been fixed.

Thanks for the help, in any case.

-- 
Chad Perrin [ original content licensed OWL: http://owl.apotheon.org ]
Quoth Bjarne Stroustrup: "An ugly operation should have an ugly
syntactic form."

Attachment: pgpWCcuQsXOpn.pgp
Description: PGP signature

Reply via email to